<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity</title>

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- CSS  -->
	<link rel="stylesheet" href="./index.css">

</head>
<body>
	<!-- Navbar -->
<nav class="navbar navbar-expand-lg navbar-light bg-danger sticky-top">
  <a class="navbar-brand" href="#">Comshopee</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
    <div class="navbar-nav">
     <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
      <li class="nav-item active">
        <a class="nav-link  text-dark" href="#home">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link  text-dark" href="#price">Price</a>
      </li>
      <li class="nav-item">
        <a class="nav-link  text-dark" href="#contacts">Contacts</a>
      </li>
    </ul>

    </div>
  </div>
</nav>

<!-- Home -->

	<div class="view text-center bg-dark"  id="home"> 

		<div class="pl-md-3 py-lg-5">
		<h1 class="display-2 font-weight-bold text-light">Comshopee</h1>
					<h2 class="text-danger">The House of The Great Warriors</h2>
		</div>
	</div>

<!-- HAMSTER -->
	<div class="homes vh-50 text-center container pl-md-5 py-lg-5" id="price">
		<div class="row">
				<h1 class="col-12 my-5">Price Section</h1>
				<div class="row row-cols-1 row-cols-md-2">
				  <div class="col mb-4">
				    <div class="card">
				      <img src="./images/40.jpeg" class="card-img-top" alt="...">
				      <div class="card-body">
				        <h5 class="card-title">GeForce RTX 40 Series</h5>
				        <p class="card-text">NVIDIA® GeForce RTX™ 40 Series GPUs are beyond fast for gamers and creators. They're powered by the ultra-efficient NVIDIA Ada Lovelace architecture which delivers a quantum leap in both performance and AI-powered graphics. Experience lifelike virtual worlds with ray tracing and ultra-high FPS gaming with the lowest latency. Discover revolutionary new ways to create and unprecedented workflow acceleration.</p>
				        <a href="#" class="btn btn-success text-dark">$1000.99</a>
				      </div>
				    </div>
				  </div>
				  <div class="col mb-4">
				    <div class="card">
				      <img src="./images/30.jpeg" class="card-img-top" alt="...">
				      <div class="card-body">
				        <h5 class="card-title">GeForce RTX 30 Series</h5>
				        <p class="card-text">GeForce RTX™ 30 Series GPUs deliver the ultimate performance for gamers and creators. They’re powered by Ampere—NVIDIA’s 2nd gen RTX architecture—with new RT Cores, Tensor Cores, and streaming multiprocessors for the most realistic ray-traced graphics and cutting-edge AI features.</p>
				        <a href="#" class="btn btn-success text-dark">$500.90</a>
				      </div>
				    </div>
				  </div>
				  <div class="col mb-4">
				    <div class="card">
				      <img src="./images/20.jpeg" class="card-img-top" alt="...">
				      <div class="card-body">
				        <h5 class="card-title">GeForce RTX 20 Series</h5>
				        <p class="card-text">NVIDIA® GeForce® RTX 20 series graphics cards and laptops feature dedicated ray tracing and AI cores to bring you powerful performance and cutting-edge features.</p>
				        <a href="#" class="btn btn-success text-dark">$350.25</a>
				      </div>
				    </div>
				  </div>
				  <div class="col mb-4">
				    <div class="card">
				      <img src="./images/16.jpeg" class="card-img-top" alt="...">
				      <div class="card-body">
				        <h5 class="card-title">GeForce GTX 16 Series</h5>
				        <p class="card-text">Experience the powerful graphics performance of the award-winning NVIDIA Turing architecture with GeForce® GTX 16 Series graphics cards and laptops.</p>
				        <a href="#" class="btn btn-success text-dark">$650.05</a>
				      </div>
				    </div>
				  </div>
				</div>

			</div>
	</div>





<!-- Contact -->
 	<div class="p-5 text-dark bg-secondary" id="contacts">
	 		<h1 class="col-12 my-5">Contact Us</h1>
        <form>
							<div class="form-group">
						    <label for="exampleInputName1">Name</label>
						    <input type="name" class="form-control" id="exampleInputName1" aria-describedby="nameHelp" placeholder="Your Name">
						  </div>
						  <div class="form-group">
						    <label for="exampleInputEmail1">Email address</label>
						    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com">
						  </div>
						  <div class="form-group">
						    <label for="exampleInputContact Number1">Contact Number</label>
						    <input type="contact Number" class="form-control" id="exampleInputContact Number1" placeholder="+63 900 000 0000">
						  </div>
				      <label for="exampleFormControlMessage1">Message</label>
    					<textarea class="form-control" id="exampleFormControlMessage1" rows="5"></textarea>
						  
						 <div class="p-2 p-md-3">
								<div class="row">
									<div class="col-md-12">
											<a href="#" type="button" class="btn btn-dark" data-toggle="modal" data-target="#myModal" class="text-light">Send Email</a>

									</div>
								</div>
						 </div>

						</form>
    </div>



 		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>